Module
Inhoud
Index 🔎︎

# LCase-functie

Converteert alle hoofdletters in een tekenreeks naar kleine letters.

Zie ook: UCase-functie

## Syntaxis:

    LCase (Tekst As String)

## Teruggegeven waarde:

String

## Parameters:

Tekst: Elke tekenreeks die moet worden geconverteerd.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' Geeft "den bosch" terug

        Print UCase(sVar) ' Geeft "DEN BOSCH" terug

    End Sub